.product-wrap {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 1.5rem;
}

.product-nav-wrap {
    width: 2.92rem;
}


.product-nav-title-box {
    width: 100%;
    height: 1.48rem;
    background: url(../img/product/text-bg.png) no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 0 0.4rem;
}

.product-nav-title {
    position: relative;
}

.product-nav-title::after {
    content: '';
    width: 0.3rem;
    height: 0.01rem;
    background: #fff;
    position: absolute;
    top: -0.12rem;
    left: 0;
}

.product-nav-title-cn {
    font-size: 0.2rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
}

.product-nav-title-en {
    font-size: 0.2rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 0.06rem;
}

.product-nav-box {}

.product-nav {
    position: relative;
    border: 0.01rem solid #DCDCDC;
    border-top: 0;

    min-height: 0.51rem;
    display: flex;
    align-items: center;
    padding: 0.1rem 0;
    padding-left: .5rem;
    transition: all .365s;
    cursor: pointer;
    padding-right: 0.15rem;
}

.product-nav::after {
    content: '';
    width: 0.02rem;
    height: 100%;
    background: transparent;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .365s;
}

.product-nav.active {
    background: #F2F2F2;
}

.product-nav.active::after {
    background: #1CA0D2;
}

.product-nav:hover {
    background: #F2F2F2;
}

.product-nav:hover::after {
    background: #1CA0D2;
}

.product-right {
    width: 10.16rem;
}

.product-title {
    padding: .1rem 0;
    border-bottom: 0.01rem solid #DCDCDC;
    position: relative;
    padding-left: .18rem;

    font-size: 0.16rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #17ACE5;
}

.product-title::after {
    content: '';
    width: 0.03rem;
    height: 0.19rem;
    background: #17ACE5;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.product-list {
    margin-top: .4rem;
    padding: 0 .28rem;
}

.product-item {
    background: #F5F5F5;
    display: flex;
    align-items: center;
    margin-bottom: .3rem;

    transition: all .365s;
}

.product-item:nth-child(even) .product-des {
    order: -1;
}

.product-img {
    width: 4.8rem;
    height: 2.67rem;
}

.product-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-des {
    flex: 1;
    padding: 0 .3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.product-text {
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.product-p {
    font-size: 0.14rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 0.26rem;
    margin: .2rem 0;
}

.product-bt {
    height: 0.3rem;
    padding: 0 .18rem;
    border-radius: 0.26rem 0.26rem 0.26rem 0.26rem;
    border: 0.01rem solid #707070;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #707070;
    transition: all .365s;
}

.product-item:hover {
    box-shadow: 0 0 10px 1px #aaa;
}

.product-item:hover .product-bt {
    background: #1CA0D2;
    color: #fff;
    border-color: #1CA0D2;
}
.productDetail-box{
    position: relative;
    margin-top: 0.45rem;
    border-radius: 0.1rem 0.1rem 0 0;
    overflow: hidden;
}
.productDetail{
    height: 5rem;
    overflow-y: auto;
    /*position: relative;*/
}
.productDetail::-webkit-scrollbar {
  width: 3px;          /* 纵向滚动条 宽度 */
  background: #F1F1F1;   /* 整体背景 */
}
.productDetail::-webkit-scrollbar-thumb {
  background-color:#C1C1C1;
  min-height: 20px;
  min-width: 10px;
  border-radius: 10px;
}
.productDetail table{
    border: 0;
}
.productDetail thead{
    width: 100%;
    position: absolute;
    top: 0;
    display: inherit;
    height: 50px;
    padding-right: 5px;
}
.productDetail thead tr{
    height: 100%;
}
.productDetail thead:before{
    content:'';
    width: 5px;
    height: 100%;
}

/*.productDetail thead *{*/
/*    line-height: .6rem !important;*/
/*}*/